#include <queue>
#include <iostream>
#include <string>
using namespace std;

void QueueProgram()
{
	cout << endl << string(60, '-') << endl << "QUEUE PROGRAM" << endl << endl;

	// DECLARE QUEUE OF STRINGS

	// DECLARE COMMAND AND INPUT STRINGS

	// DISPLAY THE COMMANDS

	// 1. CREATE A PROGRAM LOOP

		// 2. DISPLAY QUEUE SIZE AND FRONT QUEUE ITEM

		// 3. ASK USER TO ENTER COMMAND

		// IF THEY ENTER STOP, THEN LEAVE THE LOOP

		// IF THEY ENTER PUSH, THEN GET ANOTHER INPUT AND PUSH IT TO THE QUEUE

		// IF THEY ENTER POP, POP THE FRONT ITEM FROM THE QUEUE

	// 4. DISPLAY FINAL QUEUE FORM
}
